Přejít na hlavní obsah
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS Switch
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Podpora 10G
Ne
Technologie kabeláže Ethernetu z mědi
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Počet měděných portů Gigabit Ethernet
16
Napájecí připojení
Počet combo SFP portů
2
Statické zabezpečení portů
Ano
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Podpora SSH/SSL
Ano
Prohlášení o shodě
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hloubka
Šířka
Rámce Jumbo
9216
Podpora rámců Jumbo
Ano
Webová správa
Ano
Výška
Barva produktu
Rozsah teploty úložiště Celsius
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Kapacita tranzitního routingu
Kapacita směrování/přepínání
32 Gbit/s
Filtrování MAC adresy
Ano
Značka
TP-Link
Kategorie
Síťové switche
Název produktu
T2600G-18TS
GTIN EAN UPC
6935364099503,
Kategorie
Síťové switche
Značka
TP-Link
Název produktu
T2600G-18TS
Řada produktů
Prodané trhy
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Datum přidání do systému
2017-04-01
Datum výroby
Kód produktu
T2600G-18TS
Vstup konzole
RJ-45
Podpora MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Podpora SSH SSL
Ano
Protokoly správy
IGMPv1,IGMPv2,IGMPv3
TP-Link T2600G-18TS Switch